@media (min-width:1020px) {
}
 @media (min-width:1020px) and (max-width:1179px) {
.flexslider {
	min-height: 410px;
}
}
 @media (min-width:768px) and (max-width:1019px) {
.wrapper {
	width: 745px;
}
.top_information {
	width: 425px;
	height: 54px;
}
.top_information ul li {
	font-size: 15px;
	margin-left: 5px;
	line-height: 28px;
}
.top_information ul li a {
	font-size: 15px;
}
.navigation {
	width: 452px;
}
.home_services li {
	width: 235px;
}
.home_services li h3 {
	font-size: 24px;
}
.gellry_btn h2 {
	font-size: 27px;
}
.footer .col3 {
	width: 270px;
}
.footer .col3:first-child {
	width: 200px;
}
.footer .col3:nth-child(3n) {
	width: 235px;
}
.col3 h3 {
	font-size: 20px;
}
.client .ftr_logo {
	width: 57px;
}
.hover span {
	margin-top: 19%;
}
.content_left {
	width: 100%;
}
.contact_form {
	float: left;
	margin-top: 20px;
}
.responsive_img {
}
.left_contact {
	width: 98%;
}
.contact_form {
	width: 98%;
}
.flexslider {
	min-height: 308px;
}
.flexslider .banner-text {
	bottom: 30px;
	padding: 15px 20px;
}
.flexslider .banner-text .title {
	font-size: 22px;
}
ul.slimmenu.collapsed {
	width: 250px;
	top: 10px;
}
.contact-form .one-field {
	width: 355px;
	margin-right: 20px;
}
.contact-form .one-field-full .button {
	float: none;
	clear: both;
}
}
 @media (min-width:600px) and (max-width:767px) {
.wrapper {
	width: 97%;
}
.top_header {
	position: relative;
}
.left::before {
	display: none;
}
.left {
	padding: 5px 0 5px 0;
	width: 100%;
	text-align: center;
	background: #fff;
}
.logo {
	float: none;
	padding: 0;
	display: inline-block;
}
.logo img {
	margin: 0;
	padding: 0;
}
.top_information::after {
	display: none;
}
.navigation::after {
	display: none;
}
.top_information {
	width: 100%;
}
.navigation {
	width: 100%;
}
.home_services {
	text-align: center;
	padding: 30px 0 0 0;
}
.home_services li {
	float: none;
	display: inline-block;
	margin: 0 0 30px 0;
}
h2.heading {
	font-size: 24px;
}
.welcone {
	margin-bottom: 20px;
}
.hover span {
	margin-top: 17%;
}
h2 {
	font-size: 24px;
}
.bottom_bg {
	background-size: cover;
}
.footer .col3 {
	width: 100%;
	margin: 0 0 30px 0;
}
.social {
	margin-bottom: 0 !important;
}
.top_information ul {
	float: none;
}
.content_left {
	width: 100%;
}
.inner_section h3 {
	font-size: 16px;
}
.contact_form {
	float: left;
	margin-top: 20px;
}
.left_contact {
	width: 100%;
}
.responsive_img {
	float: none !important;
}
.left_contact span {
	width: 180px;
}
.flexslider {
	min-height: 240px;
}
.flexslider .banner-text {
	bottom: 30px;
	padding: 15px 20px;
}
.flexslider .banner-text .title {
	font-size: 22px;
}
ul.slimmenu.collapsed {
	width: 250px;
	top: 10px;
}
.contact-form .one-field {
	width: 100%;
	margin-right: 0px;
}
.contact-form .one-field-full .button {
	float: none;
	clear: both;
}
.cpcha_img {
	margin-bottom: 20px;
}
.inner_section.gallery-block li {
	width: 50%;
}
.gallery-block ul li {
	width: 50%;
}
}
 @media (min-width:480px) and (max-width:599px) {
.wrapper {
	width: 97%;
}
.top_header {
	position: relative;
}
.left::before {
	display: none;
}
.left {
	padding: 5px 0 5px 0;
	width: 100%;
	text-align: center;
	background: #fff;
}
.logo {
	/*width:170px;*/ padding: 0;
	margin: 0 0 0 -70px;
	float: left;
}
.collapse-button {
	top: 35px;
}
.navigation {
	position: absolute;
	top: 48px;
	right: 0;
	width: auto;
	background: none;
}
.menu-collapser {
	background: none !important;
	width: 40%;
	float: right;
}
.logo img {
	margin: 0;
	padding: 0;
}
.top_information::after {
	display: none;
}
.navigation::after {
	display: none;
}
.top_information {
}
.navigation {
	width: 100%;
	height: 48px;
}
.home_services {
	text-align: center;
	padding: 30px 0 0 0;
}
.home_services li {
	float: none;
	display: inline-block;
	margin: 0 0 30px 0;
}
h2.heading {
	font-size: 24px;
}
.welcone {
	margin-bottom: 20px;
}
.hover span {
	margin-top: 25%;
	height: 20px;
	width: 20px;
	background-size: cover;
}
h2 {
	font-size: 24px;
}
.bottom_bg {
	background-size: cover;
}
.footer .col3 {
	width: 100%;
	margin: 0 0 30px 0;
}
.social {
	margin-bottom: 0 !important;
}
.top_information ul {
	float: none;
}
.content_left {
	width: 100%;
}
.inner_section h3 {
	font-size: 16px;
}
.right_img {
	margin-bottom: 20px;
	float: left;
}
.inner_section {
	padding: 30px 0;
}
.contact_form {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.left_contact {
	width: 100%;
}
.left_contact span {
	display: block;
	float: none;
	margin-bottom: 20px;
}
.gallery-block li {
	width: 50%;
}
.popup {
	width: 100%;
}
/*.fancybox-inner {
	height: 355px !important;
	overflow: hidden !important;
	display: inline-block;
	text-align: center;
}*/
.right_details {
	display: inline-block;
	float: none;
}
.right_details h4 {
	margin-bottom: 3px;
}
.popup_slide {
	width: 300px;
}
.popup_slide {
	display: inline-block;
	float: none;
}
.col3 .ftr_address {
	height: 40px;
}
.right_details h4 {
	font-size: 14px;
}
.responsive_img {
	float: none !important;
}
.slide-out-div {
	display: none;
}
.align-image {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.flexslider {
	min-height: 190px;
}
.flexslider .banner-text {
	bottom: 30px;
	padding: 15px 20px;
}
.flexslider .banner-text .title {
	font-size: 22px;
}
ul.slimmenu.collapsed {
	width: 250px;
	top: 80px;
	position: absolute;
	right: 0;
}
.contact-form .one-field {
	width: 100%;
	margin-right: 0px;
}
.contact-info .one-third {
	width: 100%;
	margin: 0 0 20px;
}
.contact-form .one-field-full .button {
	float: none;
	clear: both;
}
.cpcha_img {
	margin-bottom: 20px;
}
.inner_section.gallery-block li {
	width: 50%;
}
.gallery-block ul li {
	width: 50%;
}
.address_top {
	background: none;
	padding-left: 0;
}
.phone_top {
	background: none;
	padding-left: 0;
}
.top_information {
	height: 45px;
	right: 0;
	position: absolute;
	top: 10px;
	width: 70%;
}
.top_information ul {
	padding: 10px 10px 0 0;
}
.top_information ul li {
	padding-left: 0;
	margin-left: 9px;
}
.new-list li{float:left; width:100%;}
}
 @media (max-width:479px) {
.wrapper {
	width: 97%;
}
.top_header {
	position: relative;
}
.left::before {
	display: none;
}
.left {
	padding: 5px 0 5px 0;
	width: 100%;
	text-align: center;
	background: #fff;
}
.logo {
	/*width:170px;*/ margin: 0 0 0 -80px;
	float: left;
}
.navigation {
	position: absolute;
	top: 25px;
	right: 0;
	width: auto;
	background: none;
}
.menu-collapser {
	background: none !important;
	width: 30%;
	float: right;
}
.logo img {
	margin: 0;
	padding: 0;
}
.top_information::after {
	display: none;
}
.navigation::after {
	display: none;
}
.top_information {
	width: 100%;
}
.navigation {
	width: 100%;
}
.home_services {
	text-align: center;
	padding: 30px 0 0 0;
}
.home_services li {
	float: none;
	width: 100%;
	display: inline-block;
	margin: 0 0 30px 0;
}
h2.heading {
	font-size: 18px;
	padding-bottom: 10px;
}
.welcone {
	margin-bottom: 20px;
}
.hover span {
	margin-top: 24%;
}
.hover span {
	width: 17px;
	height: 17px;
	background-size: cover;
}
h2 {
	font-size: 24px;
}
.bottom_bg {
	background-size: cover;
}
.footer .col3 {
	width: 100%;
	margin: 0 0 30px 0;
}
.social {
	margin-bottom: 0 !important;
}
.top_information ul {
	float: none;
}
.client .ftr_logo {
	display: inline-block;
	float: none;
	margin-right: 10px;
	width: 92px;
}
.copy_right p {
	font-size: 12px;
}
.content_left {
	width: 100%;
}
.inner_section h3 {
	font-size: 16px;
}
.right_img {
	margin-bottom: 20px;
	float: none;
}
.inner_section {
	padding: 30px 0;
}
.contact_form {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.left_contact {
	width: 100%;
}
.left_contact span {
	display: block;
	float: none;
	margin-bottom: 20px;
}
.gallery-block li {
	width: 50%;
}
.popup {
	width: 100%;
}
.fancybox-inner {
	min-height: 136px !important;
	overflow: hidden !important;
}
.popup_slide {
	width: 240px;
}
.home_services li h3 {
	margin-bottom: 10px;
	font-size: 22px;
}
.gellry_btn h2 {
	font-size: 16px;
}
.responsive_img {
	float: none !important;
}
.cpcha_img2 {
	width: 98px;
}
.slide-out-div {
	display: none;
}
p {
	font-size: 15px
}
.align-image {
	margin-bottom: 10px;
}
.flexslider {
	min-height: 125px;
}
.flexslider .banner-text {
	bottom: auto;
	padding: 15px 20px;
	position: relative;
	width: 110%;
	left: -5%;
	background: #000;
}
.flexslider .banner-text .title {
	font-size: 20px;
}
ul.slimmenu.collapsed {
	width: 250px;
	top: 80px;
	position: absolute;
	right: 0;
}
.copy_right p span {
	display: block;
}
.copy_right p {
	line-height: 24px;
}
.copy_right {
	padding: 15px 0;
	background: #000;
}
.flex-direction-nav li .next {
	background: url(../img/right-small.png) no-repeat;
	right: 10px;
}
.flex-direction-nav li .prev {
	background: url(../img/left-small.png) no-repeat;
	left: 10px;
}
.flex-direction-nav li a {
	width: 15px;
	top: 35%;
}
.contact-form .one-field {
	width: 100%;
	margin-right: 0px;
}
.contact-info .one-third {
	width: 100%;
	margin: 0 0 20px;
}
.contact-form .one-field-full .button {
	float: none;
	clear: both;
}
.cpcha_img {
	margin-bottom: 20px;
}
.inner_section.gallery-block li {
	width: 90%;
	float: none;
	margin: 0 auto 20px !important;
}
.gallery-block ul li {
	width: 90%;
	float: none;
	margin: 0 auto 20px !important;
}
.after-before {
	float: none;
	text-align: center;
	width: 100%;
}
img.img-right {
	float: none;
	margin: 0 0 20px;
}
.navigation {
	position: absolute;
	top: 48px;
	right: 0;
	width: auto;
	background: none;
}
.top_information {
	height: auto;
	right: 0;
	position: absolute;
	top: 10px;
	width: 150px;
}
.top_information ul {
	padding:5px 5px 5px 0;
}
.top_information ul li {
	color: #ececec;
	display: inline-block;
	font-family: opensans-condensedlight;
	font-size: 15px;
	height:auto;
	line-height: 28px;
}
.top_information ul li.address_top {
	display:none;
	background: none;
	padding-left: 0;
}
.new-list li{float:left; width:100%;}
}
